@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  background: #fff;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  color: #6a7382;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 15px;
  color: #000000;
  margin-top: 0;
  line-height: 1.2;
}

p {
  margin-bottom: 15px;
  color: #1E2532;
}

.section-title {
  margin-bottom: 30px;
  text-align: center;
}

.section-title>h2 {
  text-align: center;
  font-size: 23px;
  color: #636363;
  font-weight: 500;
}

.section-title>h3 {
  text-align: center;
  font-size: 30px;
  font-weight: 700;
}

.section-title>p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

.section-title>span {
  color: #1A91F0;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 7px;
  display: inline-block;
}

/* Navbar */

.navbar-nav li {
  padding: 10px 10px;
}

.navbar-nav li a {
  font-size: 1rem;
  font-weight: 400;
  color: #000000 !important;
  display: inline-block;
  position: relative;
}

.navbar-nav li a:hover {
  color: #1A91F0 !important;
}

.navbar-nav .nav-link.active {
  color: #000000 !important;
}


.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-nav .nav-link::after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #1A91F0;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
  width: 100%;
  left: 0;
}

ul.dropdown-menu {
  padding: 0;
}

ul.dropdown-menu li a {
  color: white !important;
}

.dropdown-menu li:hover,
.dropdown-menu li:hover a {
  background: white;
  color: #000001 !important;
}

.navbar-brand img {
  /* width: 245px;
  height: 115px; */
  width: auto;
  transition: 0.6s;
}

.navbar-nav li a {
  font-size: 1rem;
  font-weight: 400;
  color: #000001;
}

.offcanvas {
  background-color: #ffffff;
}

.offcanvas .navbar-nav .dropdown-menu {
  margin-top: 10px;
  border-radius: 8px;
}

.offcanvas .navbar-nav .dropdown-menu li {
  padding: 10px 0;
}

.offcanvas .navbar-nav .dropdown-menu li:hover,
.offcanvas .navbar-nav .dropdown-menu li:hover a {
  border-radius: 8px;
}

.offcanvas .btn-close svg {
  fill: white;
}

.offcanvas-header>img {
  width: 15rem;
}

.dropdown-menu {
  background-color: #1A91F0;
  border-radius: 0px;
}

.dropdown-item {
  background: none !important;
}

.dropdown-menu li {
  padding: 6px 10px;
}

/* section */

section {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* header */
.header {
  padding: 10px 0 10px 0;
  background: transparent;
  z-index: 999;
  transition: 0.6s;
  position: absolute;
  width: 100%;
}

header.sticky {
  padding: 0px 0px;
  position: fixed;
  width: 100%;
  z-index: 999;
  background: #ffffff;
}

header.sticky #navbarNav {
  border-bottom: 0px !important;
}

header.sticky img {
  width: auto;
  transition: all 0.5s ease-in-out;
}

/* top banner */
.top-banner {
  background: url("../images/top-banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 140px 0 50px;
}
.right-img.animate-up {
    margin-top: 50px;
}
.top-banner .left-col h1 {
  font-size: 34px;
  font-weight: 700;
  margin-top: 10px;
  max-width: 440px;
}

.top-banner .left-col span {
  font-size: 16px;
  color: black;
  font-weight: 500;
}

.top-banner .left-col p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000000;
  margin-bottom: 0;
}

/* End */

/* pricing-sec */
.pricing-sec {
  margin-top: -80px;
  padding: 0 0 50px;
  position: relative;
}

.pricing-sec .pricing-inner {
  box-shadow: 0px 8px 20px -4px rgba(15, 56, 113, 0.12), 0px 2px 4px -1px rgba(15, 56, 113, 0.08);
  border-radius: 16px;
  padding: 25px;
  background: white;
}

.pricing-sec .pricing-inner span {
  font-size: 20px;
  font-weight: 500;
  color: #6F6C90;
}

.pricing-sec .pricing-inner h2 {
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 3px;
}

.pricing-sec .pricing-inner p {
  font-size: 16px;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #6F6C90;
}

.pricing-sec .pricing-inner .price {
  margin-bottom: 10px
}

.pricing-sec .pricing-inner .price span {
  font-size: 30px;
  font-weight: 600;
  color: #5A5B5E;
}

.pricing-sec .pricing-inner .price span small {
  font-size: 14px;
}

.pricing-sec .pricing-inner ul {
  background: #F6F6F6;
  padding: 20px;
  list-style: none;
  margin-bottom: 0;
  margin-top: 20px;
  height: 310px;
  overflow: auto;
}

.pricing-sec .pricing-inner ul li {
  font-size: 16px;
  color: black;
  font-weight: 400;
  margin-bottom: 12px;
  display: flex;
 align-items: center;
}

.pricing-sec .pricing-inner ul li:last-child {
  margin-bottom: 0;
}

/* end */

/* partner */
.client {
  padding-top: 10px;
  padding-bottom: 10px;
}

.client img {
  margin: auto;
}

/* end */

/* sec-four */
.sec-four {
  padding: 50px 0 50px;
}

.sec-four-bg {
  border: 1px solid #E3E3E3;
  box-shadow: 0px 8px 20px -4px rgba(15, 56, 113, 0.12), 0px 2px 4px -1px rgba(15, 56, 113, 0.08);
  border-radius: 20px;
  padding: 30px;
}

.sec-four .left>h3 {
  font-size: 35px;
  font-weight: 500;
}

.sec-four .left>p {
  font-size: 16px;
  font-weight: 400;
  margin-top: 20px;
  margin-bottom: 22px;
}

.sec-four .left>ul {
  list-style: none;
  padding-left: 0;
  column-count: 2;
}

.sec-four .left>ul>li {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: black;
  font-weight: 400;
  margin-bottom: 15px;
}

.sec-four .left span {
  font-size: 22px;
  font-weight: 600;
  color: black;
}

/* end */

.testimonials-sec {
  background: url("../images/testimonial-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0;
}

.testimonials-sec .testi-inner {
  box-shadow: 0px 0px 0px 1px #CDE4E4, 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 4px 6px -4px rgba(0, 0, 0, 0.1);
  background: white;
  border-radius: 16px;
  padding: 30px;
  margin-bottom: 15px;
}

.testimonials-sec .testi-inner p {
  font-size: 14px;
  font-weight: 400;
}

.testimonials-sec .testi-inner span {
  font-size: 16px;
  font-weight: 600;
  color: black;
}

/* end */

/* sec-six */
.sec-six {
  padding: 50px 0 50px;
}

.sec-six .left>h3 {
  font-size: 40px;
  font-weight: 700;
  max-width: 350px;
}

.sec-six .right>p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 20px;
}

.sec-six .sec-six-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 55px;
  flex-wrap: wrap;
}

.sec-six .sec-six-inner .sec-six-card {
  width: calc(30.333% - 0px);
}

.sec-six .sec-six-inner .sec-six-card>img {
  margin-bottom: 15px;
  animation: zoom-in-zoom-out 2s ease-out infinite;
}

.sec-six .sec-six-inner .sec-six-card>h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}

.sec-six .sec-six-inner .sec-six-card>p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

/* end */

/* sec-seven */
.sec-seven {
  padding: 50px 0 50px;
}

.sec-seven .sec-seven-inner {
  border: 1px solid #C1C1C1;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 4px 6px -4px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding: 25px;
  transition: all ease 0.3s;
  min-height: 470px;
}

.sec-seven .sec-seven-inner:hover {
  transform: scale(1.1);
}

.sec-seven .sec-seven-inner h4 {
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 600;
}

.sec-seven .sec-seven-inner p {
  font-size: 15px;
  font-weight: 400;
  margin-top: 15px;
}

.sec-seven .sec-seven-inner ul {
  padding-left: 18px;
  margin-bottom: 0;
}

.sec-seven .sec-seven-inner ul li {
  font-size: 15px;
  font-weight: 400;
  margin-top: 15px;
  color: #052E2E;
}

.sec-seven .sec-seven-inner ul li::marker {
  color: #1A91F0;
}

/* end */

/* sec-eight */
.sec-eight {
  padding: 50px 0 50px;
  background-color: #F4FAFA;
}

.sec-eight .sec-eight-body {
  background-color: white;
  border-radius: 16px;
  padding: 30px 50px;
  display: flex;
  justify-content: space-between;
}

.sec-eight .sec-eight-body .sec-eight-inner {
  text-align: center;
  position: relative;
}

.sec-eight .sec-eight-body .sec-eight-inner:after {
  content: "";
  position: absolute;
  background: #e3e3e3;
  width: 1px;
  height: 100%;
  top: 0;
  left: 130%;
}

.sec-eight .sec-eight-body .sec-eight-inner:last-child:after {
  display: none;
}

.sec-eight .sec-eight-body .sec-eight-inner span {
  font-size: 28px;
  font-weight: 600;
  color: #1F1F1F;
}

.sec-eight .sec-eight-body .sec-eight-inner p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

/* end */

/* sec-nine */
.sec-nine {
  padding: 50px 0 30px;
}

.sec-nine .left h3 {
  font-size: 35px;
  font-weight: 600;
  max-width: 350px;
}

.sec-nine .left p {
  font-size: 16px;
  font-weight: 400;
}

.sec-nine .left .left-body {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25px;
}

.sec-nine .left .left-body .left-inner {
  padding: 25px;
  background: #F6EFE1;
  border-radius: 16px;
}

.sec-nine .left .left-body .left-inner h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 15px 0;
}

/* end */

/* sec-ten */
.sec-ten {
  padding: 30px 0 30px;
}

.sec-ten-bg {
  background: rgba(209, 224, 224, 0.3);
  border-radius: 12px;
  padding: 45px;
}

.sec-ten h3 {
  font-size: 28px;
  font-weight: 600;
}

.sec-ten .sec-ten-body {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 40px;
}

.sec-ten .sec-ten-body .sec-ten-inner {
  width: 48.333%;
  display: flex;
  align-items: center;
  gap: 16px;
}

.sec-ten .sec-ten-body .sec-ten-inner span {
  font-size: 17px;
  font-weight: 600;
  color: #052E2E;
  margin-bottom: 6px;
  display: inline-block;
}

.sec-ten .sec-ten-body .sec-ten-inner p {
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 0;
}

.sec-ten .sec-ten-footer {
  background: #FFFFFF;
  border-radius: 8px;
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 18px;
  margin-top: 30px;
}

.sec-ten .sec-ten-footer p {
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 0;
}

/* end */
/* contact us */

.contact-us {
  padding-top: 30px;
  padding-bottom: 50px;
}

.contact-us form input,
.contact-us form textarea {
  background: white;
  font-size: 14px;
}

.contact-us form label {
  color: white;
  font-weight: 500;
  margin-bottom: 10px;
}

.contact-bg {
  background: url(../images/contact-bg.png);
  background-repeat: no-repeat;
  /*background-size: contain;*/
  padding: 39px 30px;
  border-radius: 30px;
}

.contact-us .left h3 {
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 35px;
  color: white;
}

.contact-us .left .contact-body {
  display: flex;
  align-items: center;
  gap: 30px;
}

.contact-us .left .contact-body .contact-inner {
  display: flex;
  align-items: center;
  gap: 15px;
}

.contact-us .left .contact-body .contact-inner span {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
}

.contact-us .left .contact-body .contact-inner p {
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 0;
  color: #ffffff;
}

/* end */

/* form */
/* Works for Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form-control {
  resize: none;
  display: block;
  width: 100%;
  padding: 16px 15px;
  font-size: 1rem;
  border-radius: 8px;
  font-weight: 400;
  line-height: 1.5;
  border: 1px solid #1e1e1e42;
  color: #1e1e1e !important;
  background-color: transparent;
}

.form-control:focus {
  background-color: transparent;
  border-color: #1A91F0;
  box-shadow: none !important;
  outline: none !important;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #1e1e1e !important;
  font-weight: 400;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: white !important;
  font-weight: 400;
}
.sec-home{
    min-height: auto !important;
}
.sec-service {
    min-height: 300px !important;
}
/* end */

/* Button */

.btn-theme,
.btn-theme-radius {
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
  border-radius: 30px;
}

.btn-theme {
  border: 2px solid #1A91F0;
  background: #1A91F0;
  color: #ffffff;
}

.btn-theme:hover {
  background: transparent;
  color: #1A91F0;
}

.btn-theme-radius {
  border: 2px solid #1A91F0;
  background: #1A91F0;
  color: #ffffff;
  border-radius: 50px;
}

.btn-theme-radius:hover {
  background: transparent;
  color: #1A91F0;
}

.btn-check:focus+.btn,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

button.btn_cnfrm {
    width: 30%;
    margin-right: auto;
    background: #1a91f0;
    color: #fff;
    height: 53px;
    cursor: pointer;
    outline: none;
    border: none;
    margin-right: auto;
    display: block;
    font-weight: 600;
    border-radius: 40px;
    border: 2px solid #0146B1;
}

button.btn_cnfrm:hover {
    background: #fff;
    color: #0146B1;
    border: 2px solid #0146B1;
}

/* end */

/* footer */
.footer {
  padding-top: 70px;
  padding-bottom: 20px;
  background: #E1F1FD;
}

.footer hr {
  background-color: #838383;
  height: 1px !important;
}

.footer-logo img {
  /* width: 160px; */
}

.footer-logo p {
  color: black;
  margin-top: 20px;
  font-size: 1rem;
  display: inline-block;
  font-weight: 400;
}

.footer-links>h6 {
  font-size: 20px;
  margin-bottom: 0;
  font-weight: 600;
}

.footer-links>p {
  color: white;
  font-size: 1rem;
  margin-top: 16px;
  margin-bottom: 0px;
  font-weight: 400;
}

.footer-links .social {
  padding-top: 20px;
  margin-bottom: 20px;
}

.footer-links>ul>li {
  padding: 20px 0px 0 0px;
  color: white;
  transition: all ease-in-out 0.3s;
}

.footer-links>ul>li:hover {
  color: #546DD4;
}

.footer-links>ul>li>a {
  text-decoration: none;
  font-size: 1rem;
  color: white;
  font-weight: 400;
  transition: all ease-in-out 0.3s;
}

.footer-links>ul>li>a:hover {
  color: #1A91F0;
}

.social>p>span {
  margin: 0;
  margin-right: 15px;
  color: white;
  font-size: 1.2rem;
  font-weight: 500;
}

.social>p>a {
  color: #ffffff;
  background: #0046B5;
  margin: 0 5px 0 0;
  font-size: 1.2rem;
  transition: all ease-in-out 0.3s;
  padding: 6px 12px;
  border-radius: 30px;
}

.social>p>a:hover {
  color: #0046B5;
  background-color: white;
}

.footer-bootom-links>p {
  margin: 0;
  color: #ffffff;
  font-size: 1rem;
  font-weight: 400;
  text-align: left;
}

.footer input,
.footer input:focus {
  border-left: 1px solid rgba(255, 255, 255, 1);
  border-right: none;
  border-radius: 0;
}

.footer button,
.footer input,
.footer input:focus {
  border-top: 1px solid rgba(255, 255, 255, 1);
  border-bottom: 1px solid rgba(255, 255, 255, 1);
}

.footer input {
  color: #ffffff !important;
  background: transparent;
}

.footer input::placeholder {
  color: white !important;
}

.footer button {
  border-radius: 0;
  background: 0 0;
  border-right: 1px solid rgba(255, 255, 255, 1);
  border-left: none;
  padding: 10px 20px;
  color: #ffffff;
  font-size: 1rem;
  background: transparent;
}

.footer-links>ul>li img {
  margin-right: 8px;
}

.footer-links>ul>li p {
  font-size: 1rem;
  color: #9f9f9f;
  font-weight: 600;
  margin-bottom: 5px;
}

.footer-links>ul>li a {
  text-decoration: none;
  font-size: 1rem;
  color: #000000;
  font-weight: 400;
  transition: all ease-in-out 0.3s;
}

.social-link>p>a:nth-child(1) {
  border-right: 2px solid #000000;
}

hr {
  background-color: #CDE4E4;
  opacity: 1;
}

.social-link>p>a {
  color: #000000;
  margin: 0 5px;
  transition: all ease-in-out 0.3s;
  padding: 0px 10px 0 0;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 400;
}

.social-link>p>a:hover {
  color: #1A91F0;
}

.footer-bootom-links>span {
  margin: 0;
  color: black;
  font-size: 1rem;
  font-weight: 400;
}
.footer-bootom-links a {
    text-decoration: none;
}
/* end */

.animate-up {
  animation: up 3s ease-in-out infinite;
}

@keyframes up {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-16px);
  }

  100% {
    transform: translateY(0);
  }
}

/*scroll*/
::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-thumb {
  background: #1A91F0;
  border-color: #1A91F0;
  border-radius: 8px;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #000001;
}

/* model popup */
.model-discount span {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 0;
  color: #1a91f0;
}

.animate-div {
  animation: zoom-in-zoom-out 2s ease-out infinite;
}

.model-discount span label {
  color: #1a91f0;
  animation: zoom-in-zoom-out 2s ease-out infinite;
  font-size: 20px;
  font-weight: 700;
}

.model-discount label {
  color: #000000;
  font-size: 15px;
  font-weight: 500;
}

.model-sec .modal-body {
  padding: 0;
  position: relative;
}

.model-sec .modal-content {
  border-radius: 30px;
  border: none;
}

.model-discount {
  padding: 30px 40px 30px 40px;
  background: #ffffff;
  border-radius: 30px;
}

.model-input {
  border-color: #0D1F2D;
  padding: 10px 15px;
  color: #0D1F2D !important;
  border: 2px solid;
}

.model-input:focus {
  border-color: #546DD4 !important;
}

.model-input::placeholder {
  color: #0D1F2D !important;
  font-weight: 500;
}

.model-discount .btn-close {
  position: absolute;
  top: 15px;
  right: 15px;
  box-shadow: none;
}

.model-discount hr {
  background-color: #0D1F2D;
  opacity: 1;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.9);
    transition: all 0.5s ease-in-out;
  }

  30% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1.2);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  100% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
}

/* end */

.image-lottie lottie-player {
  width: 100%;
}

/*thank you*/
.thank-you {
    padding: 200px 0 100px;
}
.thank-you h1 {
    font-size: 45px;
    font-weight: 700;
    margin: 0 auto;
    margin-top: 50px;
}
.thank-you .fa-check-circle {
    font-size: 90px; 
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    color: #1a91f0;
}
.thank-you p{
    font-size: 22px;
    text-align: center;
    color: #000000;
    font-weight: 500;
    margin-bottom: 0px;
}
/*end*/


.webkit {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  word-break: break-word;
}

/*term start*/
/* sec-nine */
.term-content {
  padding: 130px 0 60px;
}

.term-content .term-body h1 {
  font-size: 35px;
  font-weight: 600;
}
.term-content .term-body h2 {
  font-size: 30px;
  font-weight: 600;
}

.term-content .term-body p {
  font-size: 16px;
  font-weight: 400;
}
.term-body span {
    color: #0d4fb4;
}
.term-body a {
    text-decoration: none;
}
/*term end*/




.heading-list{
  font-weight: 600;
  background: #1A91F0 !important;
  padding: 10px 15px;
  color: #fff !important;
  justify-content:center;
  text-align: center;
  border-radius: 15px 15px 0px 0px;
  font-size: 1.2rem !important;
}

.sec-fourth>ul {
  column-count: auto !important;
}
ul.table-section {
  list-style: none;
  padding-left: 0;
}
ul.table-section li {
  padding: 10px 20px;
  display: flex;
  align-items: center;
  color: #000;
  font-weight: 400;
  font-size: 16px;
}
.left-fourth h3, h4 {
  text-align: center;
}
.left-fourth p{
  font-size: 16px;
color: black;
font-weight: 400;
text-align: center;
margin-bottom: 35px;
}
.table-section li {
  background: #F6F6F6;
  
}
.left-fourth h4 {
  font-size: 1.3rem;
}
.heading-list-first{
  padding-top: 30px !important;
}
.heading-list-last{
  padding-bottom: 30px !important;
}
.sec-fourth-btn {
  justify-content: center;
}